Zum Inhalt springen

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Wiki Barrierefreiheit
Keine Bearbeitungszusammenfassung
Markierung: Manuelle Zurücksetzung
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
.navbox{
.navbox{
float:right;
float:right;
background-color:#ccf;
background-color:#fff;
border: 1px solid #000;
border: 1px solid #000;
width: 15em;
width: 15em;

Version vom 2. Februar 2026, 13:17 Uhr

.navbox{
float:right;
background-color:#fff;
border: 1px solid #000;
width: 15em;
	font-size: 88%;
padding: 2em;
	margin: 1em auto 0; /* Prevent preceding content from clinging to navboxes */
}